import Ember from 'ember'
export default Ember.Controller.extend
  newProjectName: ''
  is_manager: Ember.computed 'model.manager_ids', ->
    return false unless manager_ids = @get('model.manager_ids')
    return false unless user_id = @get('globals.current_user.id')
    manager_ids.includes user_id

  tracker_subjects_for_user: Ember.computed.alias('model.tracker_subjects')
  chart_data: [
    ['Year', 'Sales', 'Expenses']
    ['2004', 1000, 400]
    ['2005', 1170, 460]
    ['2006', 660, 1120]
    ['2007', 1030, 540]
  ]
